Subject: From your moderator: CLP.announce is up and running
From: [email-masked] (Randal L. Schwartz)
Date: 19 May 1995 15:17:51 GMT
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc,comp.lang.perl

As you can see, postings for comp.lang.perl.announce are beginning to
flow.

When you post an article, you should get a reply from my perl response
daemon (actually, a complex maze of procmail, mailagent, Perl, MH, and
various other tools) nearly immediately if you are on the Internet.
(If you're off in the store-and-forward world... it'll still show up,
but later.)  If you *don't* get a response from my daemon in a
reasonable amount of time, feel free to write me directly so I can
help diagnose the problem.

I'll try to process the queue every seventy-two hours or better.
You'll get email from me (for now) the moment I either accept or
reject the article in accordance with the charter (see below).

By the way, posting is handled via Rodger Anderson's excellent
NNTPClient Perl module -- thanks to him for letting me work with it a
bit to do my postings.

The comp.lang.perl newsgroup is supposed to be going away soon (the
timeline escapes me), so start posting to and reading
comp.lang.perl.misc.  Expect further announcements as rmgroup-day
approaches.

Oh yeah... the official announcement looked like this:

	CHARTERS
	
	A split of comp.lang.perl into comp.lang.perl.misc and
	comp.lang.perl.announce is proposed.  Existing traffic in
	comp.lang.perl will migrate to comp.lang.perl.misc, which will
	remain an unmoderated newsgroup for discussion of issues of
	all sorts relating to perl.
	
	comp.lang.perl.announce will be a low-volume, moderated group
	for announcements of new releases of perl or its extensions
	(oraperl, sybperl, etc.) and periodic postings related to
	perl. It will be moderated from the address
	<[email-masked]>. Actual moderation will be carried out by
	Randal Schwartz <[email-masked]>, with Bart Robinson
	<[email-masked]> and Robert Haas
	<[email-masked]> as backup moderators.
	
Just another Perl newsgroup moderator,
-- 
Name: Randal L. Schwartz / Stonehenge Consulting Services (503)777-0095
Keywords: Perl training, UNIX[tm] consulting, video production, skiing, flying
Email: <[email-masked]> Snail: (Call) PGP-Key: (finger [email-masked])
Web: <A HREF="http://www.teleport.com/~merlyn/">My Home Page!</A>